:root {
    font-family: "Special Elite",
    -apple-system,  /** Safari for OS X and iOS (San Francisco) **/
     BlinkMacSystemFont,   /** Chrome < 56 for OS X (San Francisco) **/
     "Segoe UI",           /** Windows **/
     Roboto,               /** Android **/
     "Helvetica Neue",     /** Basic web fallback **/
     Arial, 
     sans-serif !important;
    font-size: 1.0rem !important; 
}
/* My local Google webfonts */
/* special-elite-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/special-elite-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('/fonts/special-elite-v18-latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html {
    margin: 0;
    padding: 0;
}

body {
    background: #5a4d4d url("noise.png") 0 0 repeat;
    /*font-family: "Special Elite", "Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
    color: #f1f1f1;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.5;
    text-rendering: optimizeLegibility;
    display: flex;
    min-height: 100vh;
    margin: 0 auto;
    flex-direction: column;
}

main {
    text-align: center;
    padding: 20px;
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}


footer {
    padding: 20px;
    text-align: right;
}

#pageTitle {
    display: block;
    font-size: 3em;
    line-height: normal;
    letter-spacing: 0.25em;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 30px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6), -1px -1px 1px rgba(255,255,255,0.6);
}

#pageLogo {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 260px;
    margin: 20px 0;
}

#address span {
    padding: 0 5px;
}

#address {
    font-size: 1.2em;
}

#comingSoon {
    padding: 5px 34px;
    background: #000000;
    color: #ffffff;
    border-radius: 15px;
    font-size: 1.3em;
    display: inline-block;
    width: auto;
    transform: rotate(-8deg);
    position: relative;
    top: -120px;
}

#copyright {
    color: #aaaaaa;
    font-size: 0.8em;
    text-align: right;
}

#copyright a {
    color: #aaaaaa!important;
}